 @charset "UTF-8";
body { font: 100% "Bookman Old Style", "Book Antiqua", "Times New Roman"; font-size:11px; background: #FFFFFF; margin: 0; padding: 0; color: #000;}

/* ~~ Selectores de elemento/etiqueta ~~ */
ul, ol, dl, h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px;}
p {margin:10px 0;}
a img { border: none;}
a:link {	color: #58595b;	text-decoration: none;}
a:visited {	color: #58595b;	text-decoration: none; }
a:hover, a:active, a:focus { color:#20416a; text-decoration: none;}

h1 {color:#20416a; font-size:25px; display:block; width:100%; text-align:right; font-weight:normal; text-transform:uppercase; line-height:38px;}
.container { width: 948px; background: #FFF; margin: 30px auto 0; }

.header { position:relative; }
.header #flecha { position:absolute; left:0; top:117px; width:55px; height:10px; background:url(../img/flecha.png) center no-repeat; z-index:10;}
.header .slogan {margin-left:380px; display:inline-block; width:367px; padding:5px 0px 5px 25px; border-left:solid 1px #d2d3d5; color:#646567; font-size:16px; font-variant:small-caps; text-align:justify;}
.header a.logo {float:left;}

.menu {position:relative;}
.menu .idiomas {position:absolute; z-index:10; right:15px; top:0px;}
.menu #menuPrincipal{ height:45px; margin-top:10px; margin-bottom:1px; background:url(../img/bg_menu.jpg) top left repeat-x; }
.menu #menuPrincipal {list-style:none;}
.menu #menuPrincipal li { position:relative; float:left; height:45px; text-align:center; text-transform:uppercase;}
.menu #menuPrincipal li a{color:#FFFFFF; text-decoration:none; line-height:45px; padding:0 15px; font-size:15px;}
.menu #menuPrincipal li a:hover,#menu #menuPrincipal li a.activo{color:#FFFFFF;}

/* CONTENIDO */
.content { position:relative;}
.interior {background:url(../img/bg_interior.jpg) top left no-repeat; height: 615px !important;}
.content #imageContainer {height:541px; position:relative;}
.content #imageContainer img { position:absolute; top:0; left:0;}
.content .texto_home {padding:0 15px 0 15px; width:375px; height:268px; background:url(../img/caja_home.jpg); position:absolute; top:136px; left:407px; color:#FFFFFF; text-align:justify;}
.content .texto_home p {margin-top:80px; font-size:12px;}

.content .sidebar {width:205px; height:570px; background:url(../img/bg_sidebar.png) top left no-repeat; float:left; padding-top:10px; margin-top:-3px;}
.content .sidebar a {display:block; padding:0 12px 0 13px; line-height:33px; font-weight:normal; font-size:12px;}
.content .sidebar a.activo {color:#20416a!important; font-weight:bold;}
.content .sidebar a.cabecera {font-size:12px;}
.content .sidebar a.noticias {padding-left:20px; padding-right:0px; color:#aeb0b2; font-size:11px; line-height:25px;letter-spacing:-0.4px;width: 185px;}
.content .sidebar a.noticias-largo {padding-left:20px; padding-right:0px; color:#aeb0b2; font-size:11px; line-height:25px;letter-spacing:-0.4px;width: 160px;}
.content .sidebar a:hover.noticias {color:#20416a;}
.content .sidebar a.fuentes {padding-left:35px; color:#aeb0b2; font-size:10px;}
.content .sidebar a:hover.fuentes {color:#20416a;}
.content .contenido {width:730px; float:left; margin-left:12px; }
.content .contenido p {font-size:13px; color:#414042; text-align:justify;} 
.content .contenido ul {margin:10px 0px; padding: 0 15px; list-style:url(../img/flechita.png); }
.content .contenido ul li {font-size:12px; color:#414042; text-align:justify; margin:3px 0;}

.content .contenido .bloque_noticias {width:735px; height:405px; overflow-y:scroll; padding:7px 0px; margin-top:5px; position:relative;}
.content .contenido .bloque_noticias p {color:#20416a; font-size:12px; width:705px;}
.content .contenido .bloque_noticias p strong {color:#3f3f40; font-size:12px; line-height: 17px; padding: 10px 0; display: inline-block;}
.content .contenido .bloque_noticias p strong span {font-size:12px; color:#20416A;}
.content .contenido .bloque_noticias p a {font-size:12px;}
.content .contenido .bloque_noticias p span {font-size:12px; color:#3f3f40;}
.content .contenido .bloque_noticias .fuente {color:#FFF; padding:10px; position:absolute; background:#20416A; left:650px;}

.content #ficha {width:400px; height:173px; padding:12px 12px 12px 16px; background:url(../img/ventana_flotante.png) top left no-repeat; position:absolute; z-index:100; top:20px; left:-10px; visibility:hidden;display:block; overflow:hidden;}
.content #ficha .cierrame {display:block; width:97%; height:16px;}
.content #ficha #info_ficha {margin-top:20px;}
.content #ficha #info_ficha p {float:left; width:auto; color:#FFFFFF; font-size:12px; padding:0 0 0 2px; margin-top:0px;}
.content #ficha #info_ficha p a {color:#FFFFFF; text-decoration:underline;}
.content #ficha #info_ficha p a:hover {color:#FFFFFF; text-decoration:none;}
.content .boton {position:absolute; width:16px; height:16px; background:url(../img/punto_gris.png) top left no-repeat;}
.content #btn_brussels {top:220px; left:415px;}
.content #btn_madrid {top:320px; left:340px;}
.content #btn_milan {top:280px; left:445px;}
.content #btn_paris {top:240px; left:400px;}
.content #btn_munich {top:245px; left:460px;}

.content .t_cabecera {height:30px;  font-size:12px; font-weight:bold; color:#58595b; background:url(../img/bg_cabecera_tabla.jpg) top left repeat-x;}
.content .t_blanco, .content .t_gris {height:23px; line-height:23px; font-size:11px; color:#58595b;}	
.content .t_blanco {background:url(../img/pixel_blanco.png) top left repeat;}
.content .t_gris {background:url(../img/pixel_gris.png) top left repeat;}	

.content .contenido .bloque_strategy {background:url(../img/fnd_bloque_strategy_new.png) top left no-repeat; width:127px; height:360px; padding:10px 9px; float:left;}
.content .contenido .bloque_strategy h2 {font-size:15px; color:#20416a; text-align:center; height:38px; line-height:17px; margin-bottom: 24px;/* text-shadow: #888 0.1em 0.1em 0.2em;*/}
.content .contenido .bloque_strategy p {font-size:12px; text-align:center; line-height: 15px;}

.content .contenido .equipo_foto {float:left; width:170px;}
.content .contenido .equipo_texto {float:left; width:560px;}
.content .contenido .equipo_texto p {text-align:justify; font-size:12px;}
.content .contenido .equipo_texto h2 {font-size:16px; color:#20416a;}

.content .contenido .investments_foto {float:left; width:225px;}
.content .contenido .investments_info {float:right; width:435px; padding-top:10px; font-size:12px;}
.content .contenido .investments_info strong {color:#20416a;line-height:22px; font-weight: normal;}
.content .contenido .investments_info strong span {width:135px; display:inline-block; color:#808285; font-weight:normal; vertical-align:top;}
.content .contenido .investments_info strong span.sector {width:225px; display:inline-block; color:#20416a; font-weight:bold;}

.content .contenido .menu_investments {background:url(../img/fnd_menu_investments.png) top left no-repeat; height:39px; line-height:36px; margin-left:-14px; margin-top:10px;}
.content .contenido .menu_investments a {display:inline-block; width:295px; text-align:center; font-size:16px; font-weight:bold; color:#808285;}
.content .contenido .menu_investments a:hover {color:#20416a;}
.content .contenido ul.segundo {font-size:12px;padding-left:20px; color:#414042; list-style:url(../img/cuadradito.png); }

/* ~~ El pie de página ~~ */
.footer { padding: 0px 18px; background: #d8d9da; height:22px; margin-top:5px;}
.footer .download {float:left;}
.footer .copyright {color:#808285; font-size:12px; float:right; line-height:22px;}

/* ~~ clases float/clear varias ~~ */
.fltrt { float: right; margin-left: 8px; }
.fltlft {  float: left; margin-right: 8px; }
.clearfloat { clear:both; height:0; font-size: 1px;	line-height: 0px;}
#listaFer{list-image-type:decimal;
list-style-image:none;
}
#listaFer li{
margin-left:20px;}


